<bugID>1044602<Summary>about:newtab tiles look different than anything else in the browser</Summary><Description>The new about:newtab tiles looks rather odd especially when hovering over them.
And some have light gray titles, and some harder-to-read light blue.</Description></bugID>